Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1363933 - [Docs] [Operational Tools] Typo in URL for Uchiwa
Summary: [Docs] [Operational Tools] Typo in URL for Uchiwa
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 8.0 (Liberty)
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ga
: 9.0 (Mitaka)
Assignee: Martin Lopes
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-04 03:55 UTC by Summer Long
Modified: 2016-08-29 00:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-29 00:23:58 UTC


Attachments (Terms of Use)

Description Summer Long 2016-08-04 03:55:30 UTC
Description of problem:

The guide has this:
You should now be able to access Uchiwa running at http://MONITORING_SERVER/:3000.

The URL has an extra '/'.

Version-Release number of selected component (if applicable):
8.0

Expected results:
You should now be able to access Uchiwa running at http://MONITORING_SERVER:3000.

Additional info:
https://access.redhat.com/documentation/en/red-hat-openstack-platform/8/single/red-hat-openstack-platform-operational-tools/#installing_the_availability_monitoring_agent_on_all_nodes

Comment 2 Andrew Dahms 2016-08-05 01:34:17 UTC
Assigning to Martin for review.

Martin - looks like a simple fix, so no need for peer review on this one.


Note You need to log in before you can comment on or make changes to this bug.